Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512346 - mint-y-icons-1.1.0 is available
Summary: mint-y-icons-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mint-y-icons
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 00:24 UTC by Upstream Release Monitoring
Modified: 2017-11-17 23:26 UTC (History)
2 users (show)

Fixed In Version: mint-y-icons-1.1.0-1.el7 mint-y-icons-1.1.0-1.fc26 mint-y-icons-1.1.0-1.fc27 mint-y-icons-1.1.0-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-16 19:07:55 UTC


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#1512346) (deleted)
2017-11-13 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-13 00:24:09 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.9-1.fc28
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12808/

Comment 1 Upstream Release Monitoring 2017-11-13 00:24:18 UTC
Created attachment 1351371 [details]
[patch] Update to 1.1.0 (#1512346)

Comment 2 Upstream Release Monitoring 2017-11-13 00:26:33 UTC
hotness's scratch build of mint-y-icons-1.1.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23089295

Comment 3 Fedora Update System 2017-11-15 18:16:53 UTC
mint-y-icons-1.1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8dee3e8c49

Comment 4 Fedora Update System 2017-11-15 18:17:01 UTC
mint-y-icons-1.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6bc0c82c54

Comment 5 Fedora Update System 2017-11-15 18:17:06 UTC
mint-y-icons-1.1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb092c50f0

Comment 6 Fedora Update System 2017-11-15 18:17:11 UTC
mint-y-icons-1.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-67ed1fd105

Comment 7 Fedora Update System 2017-11-16 19:07:55 UTC
mint-y-icons-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-16 20:49:14 UTC
mint-y-icons-1.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-17 16:42:32 UTC
mint-y-icons-1.1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-17 23:26:41 UTC
mint-y-icons-1.1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.